kplot {ade4} | R Documentation

## Generic Function for Multiple Graphs in a K-tables Analysis

### Description

Methods for `foucart`, `mcoa`, `mfa`, `pta`, `sepan`, `sepan.coa` and `statis`

### Usage

    kplot(object, ...)

### Arguments

`object` | an object used to select a method
`...` | further arguments passed to or from other methods

### Examples

    methods(plot)
    methods(scatter)
    methods(kplot)

[Package ade4 version 1.7-13 Index]